WordPress.org

Ready to get started?Download WordPress

Forums

Collapse-O-Matic
[resolved] Undefined variable - script error! (3 posts)

  1. biswajeet
    Member
    Posted 1 year ago #

    Hi, while working with version 1.4.8 and changing fx to slideFade, I got a script error - durration not defined. I think its a typo mistake, so check it out whether its been fixed in the current released version...

    Additionally, it will be better to define duration and slideEffect in global obj container as config object rather than separate global variables.

    thanks.

    http://wordpress.org/extend/plugins/jquery-collapse-o-matic/

  2. Baden
    Member
    Plugin Author

    Posted 1 year ago #

    Yup, 1.4.8 had a typo. This was fixed in 1.4.9. Version 1.5 (released in the enxt days) introduces an Options Page that allows some global defaults to be set. duration and slideEffect are not part of the official plugin release in 1.4.9— they are there, but only for adventurous javascript savvy folks like yourself.

    Thanks for the feedback.

  3. Baden
    Member
    Plugin Author

    Posted 1 year ago #

    Just wanted to let you know that version 1.5.1 includes an option page:

    Additionally, it will be better to define duration and slideEffect in global obj container as config object rather than separate global variables.

    Again, thanks for the feedback.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic